body {
  font-family: Verdana, Geneva, Tahoma, sans-serif;  
}
.game-board {
  display: grid;
  grid-template-rows: 70px 70px 70px;
  grid-template-columns: 70px 70px 70px;
  /* margin-top: 70px; */
}
/* for some css stylings*/
body,
#alusta {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
margin: 20px;
}
.box {
background: #ffc87c;
border: 1px solid rgb(17, 17, 17);
display: flex;
align-items: center;
justify-content: center;
color: rgb(11, 10, 10);
cursor: pointer;
font-size: xx-large;
font-weight: bolder;
}
button,
#start {
  background-color: #00b6b0;
  display: block;
  width: 210px;
  height: 30px;
  color: white;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 5px;
  cursor: pointer;
}
#randomIndex {
  width: 200px;
  font-size: 8px;
  margin-bottom: 20px;
}
#alusta {
  width: 300px;
  background-color:#bea698;
}